/*     65099 : 공백      */
.solid_line__65099__ {box-sizing:border-box; display:block; position:relative; width:100%; height:200px;}
.solid_line__65099__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65099__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65099__ {height:10px;}
}

/*     65098 : 타이틀 텍스트      */
.title__65098__ {font-size:0}
.title__65098__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:54px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__65098__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__65098__.style_top p {padding-top:10px}
.title__65098__.style_top p:before {top:0;left:0;width:54px;height:4px}

.title__65098__.style_right p {padding-right:14px}
.title__65098__.style_right p:before {top:16%;right:0;width:4px;height:54px}

.title__65098__.style_bottom p {padding-bottom:12px}
.title__65098__.style_bottom p:before {bottom:0;left:0;width:54px;height:4px}

.title__65098__.style_left p {padding-left:14px}
.title__65098__.style_left p:before {top:16%;left:0;width:4px;height:54px}

.title__65098__.style_circle1 p {padding-left:18px}
.title__65098__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65098__.style_circle2 p {padding-left:18px}
.title__65098__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65098__ p {font-size:120px}
	.title__65098__.style_top p:before {width:120px}
	.title__65098__.style_right p:before {height:120px}
	.title__65098__.style_bottom p:before {width:120px}
	.title__65098__.style_left p:before {height:120px}
}

@media (max-width:767px){
.title__65098__{text-align:center;}
}

/*     65107 : 이미지      */
.img__65107__ {max-width:100%}
.img__65107__ * {box-sizing:border-box}
.img__65107__ a {display:block;vertical-align:top}
.img__65107__ img {width:px;vertical-align:top}

@media (max-width:767px){
.img__65107__{text-align:center;}
}

/*     65108 : 공백      */
.solid_line__65108__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65108__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65108__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65108__ {height:10px;}
}

/*     65100 : 타이틀 텍스트      */
.title__65100__ {font-size:0}
.title__65100__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__65100__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__65100__.style_top p {padding-top:10px}
.title__65100__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__65100__.style_right p {padding-right:14px}
.title__65100__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__65100__.style_bottom p {padding-bottom:12px}
.title__65100__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__65100__.style_left p {padding-left:14px}
.title__65100__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__65100__.style_circle1 p {padding-left:18px}
.title__65100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65100__.style_circle2 p {padding-left:18px}
.title__65100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65100__ p {font-size:20px}
	.title__65100__.style_top p:before {width:20px}
	.title__65100__.style_right p:before {height:20px}
	.title__65100__.style_bottom p:before {width:20px}
	.title__65100__.style_left p:before {height:20px}
}

@media (max-width:767px){
.title__65100__{text-align:center;}
}

/*     65106 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__65106__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__65106__ a {display:block;border:none}
.pm-banner_slide_basic__65106__ a img {border:none}
.pm-banner_slide_basic__65106__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__65106__ .item {position:relative}
.pm-banner_slide_basic__65106__ .item img {vertical-align:top}

.pm-banner_slide_basic__65106__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__65106__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__65106__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__65106__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__65106__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__65106__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__65106__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__65106__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__65106__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__65106__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__65106__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__65106__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__65106__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__65106__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__65106__.empty__65106__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__65106__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__65106__.build_edit_mode .item:first-child {display:block}

/*     65428 : 공백      */
.solid_line__65428__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65428__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65428__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65428__ {height:20px;}
}

/*     65101 : 블록설정      */
.block_option__7403__ {display:table; width:100%;}
.block_option__7403__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__7403__ {margin-top:-330px !important;}

@media (min-width:1024px){
	.row__7403__ {margin-top:-320px !important;}
}

/*     65119 : 공백      */
.solid_line__65119__ {box-sizing:border-box; display:block; position:relative; width:100%; height:300px;}
.solid_line__65119__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65119__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65119__ {height:320px;}
}

/*     65109 : 이미지 리스트 (타일형)      */
.img_tile__65109__ {overflow:hidden}
.img_tile__65109__ .img_inner {margin:0 -5px}
.img_tile__65109__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__65109__ * {box-sizing:border-box}
.img_tile__65109__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__65109__ .itema {display:block}
.img_tile__65109__ .figure {display:block;overflow:hidden;}
.img_tile__65109__ .figure img {width:100%;vertical-align:top;transition:all .6s;}
.img_tile__65109__ .caption {display:none;margin-top:10px}
.img_tile__65109__ .caption > span {display:block}
.img_tile__65109__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__65109__ .caption > span.content {margin-top:5px;color:#444444}
.img_tile__65109__ .figure:hover img{    transform: scale(1.15);}

.text_m_sml__65109__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__65109__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__65109__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__65109__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__65109__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__65109__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__65109__ .item {width:100%}
.col_m_2__65109__ .item {width:50%}
.col_m_3__65109__ .item {width:33.3333%}
.col_m_4__65109__ .item {width:25%}
.col_m_1__65109__ .item,
.col_m_2__65109__ .item2n,
.col_m_3__65109__ .item3n,
.col_m_4__65109__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__65109__ .item,
	.col_m_2__65109__ .item2n,
	.col_m_3__65109__ .item3n,
	.col_m_4__65109__ .item4n {clear:none}

	.col_t_1__65109__ .item {width:100%}
	.col_t_2__65109__ .item {width:50%}
	.col_t_3__65109__ .item {width:33.3333%}
	.col_t_4__65109__ .item {width:25%}
	.col_t_5__65109__ .item {width:20%}
	.col_t_6__65109__ .item {width:16.6666%}
	.col_t_1__65109__ .item,
	.col_t_2__65109__ .item2n,
	.col_t_3__65109__ .item3n,
	.col_t_4__65109__ .item4n,
	.col_t_5__65109__ .item5n,
	.col_t_6__65109__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__65109__ .caption {margin-top:15px}
	.img_tile__65109__ .caption > span.content {margin-top:10px}

	.text_sml__65109__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__65109__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__65109__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__65109__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__65109__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__65109__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__65109__ .item,
	.col_t_2__65109__ .item2n,
	.col_t_3__65109__ .item3n,
	.col_t_4__65109__ .item4n,
	.col_t_5__65109__ .item5n,
	.col_t_6__65109__ .item6n {clear:none}

	.col_pc_1__65109__ .item {width:100%}
	.col_pc_2__65109__ .item {width:50%}
	.col_pc_3__65109__ .item {width:33.3333%}
	.col_pc_4__65109__ .item {width:25%}
	.col_pc_5__65109__ .item {width:20%}
	.col_pc_6__65109__ .item {width:16.6666%}
	.col_pc_1__65109__ .item,
	.col_pc_2__65109__ .item2n,
	.col_pc_3__65109__ .item3n,
	.col_pc_4__65109__ .item4n,
	.col_pc_5__65109__ .item5n,
	.col_pc_6__65109__ .item6n {clear:both}
}

/*     65102 : 공백      */
.solid_line__65102__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65102__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65102__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65102__ {height:30px;}
}

/*     65132 : 공백      */
.solid_line__65132__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__65132__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65132__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65132__ {height:40px;}
}

/*     65151 : 공백      */
.solid_line__65151__ {box-sizing:border-box; display:block; position:relative; width:100%; height:200px;}
.solid_line__65151__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65151__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65151__ {height:10px;}
}

/*     65152 : 타이틀 텍스트      */
.title__65152__ {font-size:0}
.title__65152__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:54px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__65152__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__65152__.style_top p {padding-top:10px}
.title__65152__.style_top p:before {top:0;left:0;width:54px;height:4px}

.title__65152__.style_right p {padding-right:14px}
.title__65152__.style_right p:before {top:16%;right:0;width:4px;height:54px}

.title__65152__.style_bottom p {padding-bottom:12px}
.title__65152__.style_bottom p:before {bottom:0;left:0;width:54px;height:4px}

.title__65152__.style_left p {padding-left:14px}
.title__65152__.style_left p:before {top:16%;left:0;width:4px;height:54px}

.title__65152__.style_circle1 p {padding-left:18px}
.title__65152__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65152__.style_circle2 p {padding-left:18px}
.title__65152__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65152__ p {font-size:120px}
	.title__65152__.style_top p:before {width:120px}
	.title__65152__.style_right p:before {height:120px}
	.title__65152__.style_bottom p:before {width:120px}
	.title__65152__.style_left p:before {height:120px}
}

@media (max-width:767px){
.title__65152__{text-align:center;}
}

/*     65153 : 이미지      */
.img__65153__ {max-width:100%}
.img__65153__ * {box-sizing:border-box}
.img__65153__ a {display:block;vertical-align:top}
.img__65153__ img {width:px;vertical-align:top}

@media (max-width:767px){
.img__65153__{text-align:center;}
}

/*     65154 : 공백      */
.solid_line__65154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65154__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65154__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65154__ {height:10px;}
}

/*     65155 : 타이틀 텍스트      */
.title__65155__ {font-size:0}
.title__65155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__65155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__65155__.style_top p {padding-top:10px}
.title__65155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__65155__.style_right p {padding-right:14px}
.title__65155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__65155__.style_bottom p {padding-bottom:12px}
.title__65155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__65155__.style_left p {padding-left:14px}
.title__65155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__65155__.style_circle1 p {padding-left:18px}
.title__65155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65155__.style_circle2 p {padding-left:18px}
.title__65155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65155__ p {font-size:20px}
	.title__65155__.style_top p:before {width:20px}
	.title__65155__.style_right p:before {height:20px}
	.title__65155__.style_bottom p:before {width:20px}
	.title__65155__.style_left p:before {height:20px}
}

@media (max-width:767px){
.title__65155__{text-align:center;}
}

/*     65171 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__65171__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__65171__ a {display:block;border:none}
.pm-banner_slide_basic__65171__ a img {border:none}
.pm-banner_slide_basic__65171__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__65171__ .item {position:relative}
.pm-banner_slide_basic__65171__ .item img {vertical-align:top}

.pm-banner_slide_basic__65171__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__65171__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__65171__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__65171__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__65171__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__65171__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__65171__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__65171__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__65171__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__65171__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__65171__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__65171__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__65171__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__65171__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__65171__.empty__65171__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__65171__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__65171__.build_edit_mode .item:first-child {display:block}

/*     65429 : 공백      */
.solid_line__65429__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65429__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65429__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65429__ {height:20px;}
}

/*     65425 : 블록설정      */
.block_option__7403__ {display:table; width:100%;}
.block_option__7403__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__7403__ {margin-top:-330px !important;}

@media (min-width:1024px){
	.row__7403__ {margin-top:-320px !important;}
}

/*     65158 : 공백      */
.solid_line__65158__ {box-sizing:border-box; display:block; position:relative; width:100%; height:370px;}
.solid_line__65158__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65158__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65158__ {height:320px;}
}

/*     65159 : 이미지 리스트 (타일형)      */
.img_tile__65159__ {overflow:hidden}
.img_tile__65159__ .img_inner {margin:0 -5px}
.img_tile__65159__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__65159__ * {box-sizing:border-box}
.img_tile__65159__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__65159__ .itema {display:block}
.img_tile__65159__ .figure {display:block;overflow:hidden;}
.img_tile__65159__ .figure img {width:100%;vertical-align:top;transition:all .6s;}
.img_tile__65159__ .caption {display:none;margin-top:10px}
.img_tile__65159__ .caption > span {display:block}
.img_tile__65159__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__65159__ .caption > span.content {margin-top:5px;color:#444444}
.img_tile__65159__ .figure:hover img{    transform: scale(1.15);}

.text_m_sml__65159__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__65159__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__65159__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__65159__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__65159__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__65159__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__65159__ .item {width:100%}
.col_m_2__65159__ .item {width:50%}
.col_m_3__65159__ .item {width:33.3333%}
.col_m_4__65159__ .item {width:25%}
.col_m_1__65159__ .item,
.col_m_2__65159__ .item2n,
.col_m_3__65159__ .item3n,
.col_m_4__65159__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__65159__ .item,
	.col_m_2__65159__ .item2n,
	.col_m_3__65159__ .item3n,
	.col_m_4__65159__ .item4n {clear:none}

	.col_t_1__65159__ .item {width:100%}
	.col_t_2__65159__ .item {width:50%}
	.col_t_3__65159__ .item {width:33.3333%}
	.col_t_4__65159__ .item {width:25%}
	.col_t_5__65159__ .item {width:20%}
	.col_t_6__65159__ .item {width:16.6666%}
	.col_t_1__65159__ .item,
	.col_t_2__65159__ .item2n,
	.col_t_3__65159__ .item3n,
	.col_t_4__65159__ .item4n,
	.col_t_5__65159__ .item5n,
	.col_t_6__65159__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__65159__ .caption {margin-top:15px}
	.img_tile__65159__ .caption > span.content {margin-top:10px}

	.text_sml__65159__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__65159__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__65159__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__65159__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__65159__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__65159__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__65159__ .item,
	.col_t_2__65159__ .item2n,
	.col_t_3__65159__ .item3n,
	.col_t_4__65159__ .item4n,
	.col_t_5__65159__ .item5n,
	.col_t_6__65159__ .item6n {clear:none}

	.col_pc_1__65159__ .item {width:100%}
	.col_pc_2__65159__ .item {width:50%}
	.col_pc_3__65159__ .item {width:33.3333%}
	.col_pc_4__65159__ .item {width:25%}
	.col_pc_5__65159__ .item {width:20%}
	.col_pc_6__65159__ .item {width:16.6666%}
	.col_pc_1__65159__ .item,
	.col_pc_2__65159__ .item2n,
	.col_pc_3__65159__ .item3n,
	.col_pc_4__65159__ .item4n,
	.col_pc_5__65159__ .item5n,
	.col_pc_6__65159__ .item6n {clear:both}
}

/*     65160 : 공백      */
.solid_line__65160__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65160__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65160__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65160__ {height:30px;}
}

/*     65149 : 공백      */
.solid_line__65149__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__65149__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65149__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65149__ {height:40px;}
}

/*     65161 : 공백      */
.solid_line__65161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:200px;}
.solid_line__65161__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65161__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65161__ {height:10px;}
}

/*     65162 : 타이틀 텍스트      */
.title__65162__ {font-size:0}
.title__65162__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:54px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__65162__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__65162__.style_top p {padding-top:10px}
.title__65162__.style_top p:before {top:0;left:0;width:54px;height:4px}

.title__65162__.style_right p {padding-right:14px}
.title__65162__.style_right p:before {top:16%;right:0;width:4px;height:54px}

.title__65162__.style_bottom p {padding-bottom:12px}
.title__65162__.style_bottom p:before {bottom:0;left:0;width:54px;height:4px}

.title__65162__.style_left p {padding-left:14px}
.title__65162__.style_left p:before {top:16%;left:0;width:4px;height:54px}

.title__65162__.style_circle1 p {padding-left:18px}
.title__65162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65162__.style_circle2 p {padding-left:18px}
.title__65162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65162__ p {font-size:120px}
	.title__65162__.style_top p:before {width:120px}
	.title__65162__.style_right p:before {height:120px}
	.title__65162__.style_bottom p:before {width:120px}
	.title__65162__.style_left p:before {height:120px}
}

@media (max-width:767px){
.title__65162__{text-align:center;}
}

/*     65163 : 이미지      */
.img__65163__ {max-width:100%}
.img__65163__ * {box-sizing:border-box}
.img__65163__ a {display:block;vertical-align:top}
.img__65163__ img {width:px;vertical-align:top}

@media (max-width:767px){
.img__65163__{text-align:center;}
}

/*     65164 : 공백      */
.solid_line__65164__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65164__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65164__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65164__ {height:10px;}
}

/*     65165 : 타이틀 텍스트      */
.title__65165__ {font-size:0}
.title__65165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__65165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__65165__.style_top p {padding-top:10px}
.title__65165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__65165__.style_right p {padding-right:14px}
.title__65165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__65165__.style_bottom p {padding-bottom:12px}
.title__65165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__65165__.style_left p {padding-left:14px}
.title__65165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__65165__.style_circle1 p {padding-left:18px}
.title__65165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65165__.style_circle2 p {padding-left:18px}
.title__65165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65165__ p {font-size:20px}
	.title__65165__.style_top p:before {width:20px}
	.title__65165__.style_right p:before {height:20px}
	.title__65165__.style_bottom p:before {width:20px}
	.title__65165__.style_left p:before {height:20px}
}

@media (max-width:767px){
.title__65165__{text-align:center;}
}

/*     65166 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__65166__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__65166__ a {display:block;border:none}
.pm-banner_slide_basic__65166__ a img {border:none}
.pm-banner_slide_basic__65166__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__65166__ .item {position:relative}
.pm-banner_slide_basic__65166__ .item img {vertical-align:top}

.pm-banner_slide_basic__65166__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__65166__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__65166__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__65166__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__65166__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__65166__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__65166__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__65166__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__65166__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__65166__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__65166__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__65166__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__65166__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__65166__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__65166__.empty__65166__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__65166__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__65166__.build_edit_mode .item:first-child {display:block}

/*     65430 : 공백      */
.solid_line__65430__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65430__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65430__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65430__ {height:20px;}
}

/*     65167 : 블록설정      */
.block_option__7403__ {display:table; width:100%;}
.block_option__7403__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__7403__ {margin-top:-330px !important;}

@media (min-width:1024px){
	.row__7403__ {margin-top:-320px !important;}
}

/*     65168 : 공백      */
.solid_line__65168__ {box-sizing:border-box; display:block; position:relative; width:100%; height:300px;}
.solid_line__65168__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65168__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65168__ {height:320px;}
}

/*     65169 : 이미지 리스트 (타일형)      */
.img_tile__65169__ {overflow:hidden}
.img_tile__65169__ .img_inner {margin:0 -5px}
.img_tile__65169__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__65169__ * {box-sizing:border-box}
.img_tile__65169__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__65169__ .itema {display:block}
.img_tile__65169__ .figure {display:block;overflow:hidden;}
.img_tile__65169__ .figure img {width:100%;vertical-align:top;transition:all .6s;}
.img_tile__65169__ .caption {display:none;margin-top:10px}
.img_tile__65169__ .caption > span {display:block}
.img_tile__65169__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__65169__ .caption > span.content {margin-top:5px;color:#444444}
.img_tile__65169__ .figure:hover img{    transform: scale(1.15);}

.text_m_sml__65169__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__65169__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__65169__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__65169__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__65169__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__65169__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__65169__ .item {width:100%}
.col_m_2__65169__ .item {width:50%}
.col_m_3__65169__ .item {width:33.3333%}
.col_m_4__65169__ .item {width:25%}
.col_m_1__65169__ .item,
.col_m_2__65169__ .item2n,
.col_m_3__65169__ .item3n,
.col_m_4__65169__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__65169__ .item,
	.col_m_2__65169__ .item2n,
	.col_m_3__65169__ .item3n,
	.col_m_4__65169__ .item4n {clear:none}

	.col_t_1__65169__ .item {width:100%}
	.col_t_2__65169__ .item {width:50%}
	.col_t_3__65169__ .item {width:33.3333%}
	.col_t_4__65169__ .item {width:25%}
	.col_t_5__65169__ .item {width:20%}
	.col_t_6__65169__ .item {width:16.6666%}
	.col_t_1__65169__ .item,
	.col_t_2__65169__ .item2n,
	.col_t_3__65169__ .item3n,
	.col_t_4__65169__ .item4n,
	.col_t_5__65169__ .item5n,
	.col_t_6__65169__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__65169__ .caption {margin-top:15px}
	.img_tile__65169__ .caption > span.content {margin-top:10px}

	.text_sml__65169__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__65169__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__65169__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__65169__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__65169__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__65169__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__65169__ .item,
	.col_t_2__65169__ .item2n,
	.col_t_3__65169__ .item3n,
	.col_t_4__65169__ .item4n,
	.col_t_5__65169__ .item5n,
	.col_t_6__65169__ .item6n {clear:none}

	.col_pc_1__65169__ .item {width:100%}
	.col_pc_2__65169__ .item {width:50%}
	.col_pc_3__65169__ .item {width:33.3333%}
	.col_pc_4__65169__ .item {width:25%}
	.col_pc_5__65169__ .item {width:20%}
	.col_pc_6__65169__ .item {width:16.6666%}
	.col_pc_1__65169__ .item,
	.col_pc_2__65169__ .item2n,
	.col_pc_3__65169__ .item3n,
	.col_pc_4__65169__ .item4n,
	.col_pc_5__65169__ .item5n,
	.col_pc_6__65169__ .item6n {clear:both}
}

/*     65170 : 공백      */
.solid_line__65170__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65170__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65170__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65170__ {height:30px;}
}

